/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

/**
 * Array of global settings.
 */
var SETTINGS = {
    server: "http://localhost/helpinghelena/api",
    webapp_url: "https://app.helpinghelena.org/",
    terms_of_service_url: "https://netsyms.com/legal?pk_campaign=HelpingHelenaApp",
    min_password_length: 8,
    map_style_json: "https://maps.netsyms.net/styles/klokantech-3d-gl/style.json",
    stripe_pubkey: "",
    addfunds_percent: 0.07
};